Bug 466796 - Please package newer nouveau snapshot
Please package newer nouveau snapshot
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-13 13:04 EDT by Vedran Miletić
Modified: 2008-12-03 13:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 20:15:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.conf file (678 bytes, text/plain)
2008-12-03 13:00 EST, Alex Kanavin
no flags Details
X log (9.01 KB, text/plain)
2008-12-03 13:01 EST, Alex Kanavin
no flags Details

  None (edit)
Description Vedran Miletić 2008-10-13 13:04:59 EDT
Newer nouveau snapshot adds (or at least it should) support for GeForce 8200, and these motherboards seem to be getting quite popular recently. Support for that was added after the version included in Fedora rawhide.
Comment 1 Alex Kanavin 2008-10-29 16:12:26 EDT
Speaking of that, what would be the best way to try out packaged nouveau wuth Fedora? Rawhide seems to no longer use Xorg.conf, and the graphial utility to switch between display drivers is gone too.
Comment 2 Matěj Cepl 2008-10-29 16:29:37 EDT
(In reply to comment #1)
> Speaking of that, what would be the best way to try out packaged nouveau wuth
> Fedora? Rawhide seems to no longer use Xorg.conf, and the graphial utility to
> switch between display drivers is gone too.

xorg.conf is not manadatory, but of course if you have one it is followed to the letter. And I guess, system-config-display should work as well.
Comment 3 Bug Zapper 2008-11-25 22:49:43 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora Update System 2008-11-27 01:08:41 EST
xorg-x11-drv-nouveau-0.0.11-1.20081119git65b956f.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/xorg-x11-drv-nouveau-0.0.11-1.20081119git65b956f.fc10
Comment 5 Fedora Update System 2008-12-02 20:14:59 EST
xorg-x11-drv-nouveau-0.0.11-1.20081119git65b956f.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Alex Kanavin 2008-12-03 12:56:35 EST
Yes, problems persist. The new nouveau driver snapshot prevents X from starting on my machine. I have generated Xorg.conf with system-config-display - that and the X logs are attached.
Comment 7 Alex Kanavin 2008-12-03 13:00:33 EST
Created attachment 325568 [details]
Xorg.conf file
Comment 8 Alex Kanavin 2008-12-03 13:01:45 EST
Created attachment 325569 [details]
X log

Note You need to log in before you can comment on or make changes to this bug.